]> arthur.barton.de Git - bup.git/blobdiff - cmd/join-cmd.py
configure-version: completely handle _version.py
[bup.git] / cmd / join-cmd.py
index 042b4023de5af8ad4cd8425e96292d7346d6fc36..347206da86f5fde814b86e7e2c3f07b7e50ad56d 100755 (executable)
@@ -1,4 +1,9 @@
-#!/usr/bin/env python
+#!/bin/sh
+"""": # -*-python-*-
+bup_python="$(dirname "$0")/bup-python" || exit $?
+exec "$bup_python" "$0" ${1+"$@"}
+"""
+# end of bup preamble
 import sys
 from bup import git, options, client
 from bup.helpers import *